#	MakeFile	-  Make instructions for AsmIIGS language examples
#
#	Copyright Apple Computer, Inc. 1987
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		menus
#

menus			ÄÄ	menus.aii.obj
		LinkIIGS menus.aii.obj -o menus
		SetFile -t 'B3  ' menus
		DuplicateIIGS -mac -y menus :
	
menus.aii.obj		Ä	menus.aii menus.inits.aii
		AsmIIGS -t -l menus.aii
